body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000;
  background-color: #02456f;
}

img {
  max-width: 100%;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
  padding-right: 9px;
  padding-left: 9px;
}

.header {
  width: 100%;
  height: 185px;
  background: url(../../assets/img/header.jpg) no-repeat center top;
  padding-top: 10px;
}

.header-login {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
}

.header-stat {
  border: 1px solid #90bae2;
  border-radius: 4px;
  padding: 6px 20px;
}

.header-stat h6 {
  text-align: center;
  color: #fff;
  font-weight: 700;
  margin: 0;
  font-size: 12px;
}

.header-stat h6 span {
  color: #f3e40f;
}

.header-link a {
  border: 1px solid #90bae2;
  border-radius: 4px;
  padding: 6px 15px;
  color: #fff;
  margin-left: 10px;
}

.header-link a:hover {
  border: 1px solid #90bae2;
  background-color: #90bae2;
  color: #000;
  text-decoration: none;
}

.left-menu {
  margin-bottom: 24px;
}

.left-menu .navbar .navbar-nav .nav-link {
  color: #555555;
  background: url(../../assets/img/bt-menu.jpg) no-repeat;
  padding-left: 35px;
  width: 212px;
  padding-top: 3px;
  padding-bottom: 3px;
  height: 22px;
  margin-bottom: 3px;
}

.left-menu .navbar .navbar-nav .nav-link:hover {
  color: #000;
  text-decoration: underline;
}

.add-link-box {
  background-color: #aacae9;
  padding: 10px 20px;
}

.add-link-box .link {
  margin: 14px 0 24px 0;
  font-weight: 700;
  color: #fff;
  text-decoration: underline;
  display: block;
  text-align: center;
}

.link-box {
  margin-bottom: 20px;
}

.link-box a {
  color: #0066cc;
  font-weight: 700;
  text-decoration: underline;
  margin-bottom: 5px;
  display: block;
}

.add-link-box .btn {
  padding: 0;
  font-size: 11px;
  color: #0066cc;
  margin-bottom: 14px;
  text-decoration: underline;
}

.content {
  margin: 0 0 30px 0;
  padding: 20px 10px;
  background: #fff;
  border: 5px solid #CCCCCC;
}

.random-adv {
  text-align: center;
  margin: 20px 0;
}

.footer {
  border-top: 3px solid #fff;
  background: #011747;
}

.ftr-link {
  text-align: center;
  padding: 30px;
}

.ftr-link a {
  border: 1px solid #90bae2;
  border-radius: 4px;
  padding: 6px 15px;
  color: #fff;
  margin: 0 5px;
  font-weight: 700;
}

.ftr-link a:hover {
  border: 1px solid #90bae2;
  background-color: #90bae2;
  color: #000;
  text-decoration: none;
}

.copy-right {
  border-top: 1px solid rgba(255,255,255,0.2);
  padding: 15px 0;
  text-align: center;
}

.copy-right p {
  margin: 0;
  color: #fff;
}

.copy-right p a {
  font-weight: 700;
  color: #fff;
}

@media (min-width: 1200px) {
  .container {
    max-width: 930px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 930px;
  }
}

@media (max-width: 991px) {
  .add-link-box {
    margin-bottom: 24px;
  }
}

@media (max-width: 991px) {
  .navbar {
    border: 1px solid #90bae2;
  }
}

@media (max-width:767px) {
  .header .logo img {
    height: 36px;
  }
}

@media (max-width:414px) {
  .header-login {
    display: block;
  }
}

@media (max-width:414px) {
  .header-stat {
    margin-bottom: 10px;
  }
}

@media (max-width:414px) {
  .header-link {
    text-align: center;
  }
}

@media (max-width:414px) {
  .header-link a {
    margin: 0 5px;
    display: inline-block;
  }
}

